fieldset {
  grid-column: 4;
  grid-row: 6;
  padding: 20px;
}

.menuButton {
  margin: 10px !important;
  padding: 10px;
  font-family: Rock Salt;
}

.menuButton:hover {
  opacity: 0.8;
}
.menuButton:focus {
  outline: 2px solid rgb(36, 136, 243);
}
#startOver {
  background-color: red;
  color: black;
}

#continueMenu {
  grid-column: 1 / span 7;
  grid-row: 1 / span 11;
  display: flex;
  flex-direction: column;

  align-items: center;
}

#continueTitleAndBack {
  display: flex;
  align-items: center;
}

#continueTitleAndBack img {
  padding-right: 50px;
}

#theGameSaved {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.savings {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 80%;
  height: 30px;
  margin: 4px;
}

.savings input[type="button"] {
  height: 100%;
  width: 190px;
  margin: 2px;
}

.savings input[type="button"]:focus,
.saving input[type="button"]:hover {
  outline: 2px solid rgb(36, 136, 243);
}
